package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmsolicitudguardias;
import com.qsoft.rs.sincoar.dto.TarmsolicitudguardiasDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmsolicitudguardiasMapper {

    TarmsolicitudguardiasMapper INSTANCE = Mappers.getMapper(TarmsolicitudguardiasMapper.class);

    Tarmsolicitudguardias getEntidad(TarmsolicitudguardiasDTO tarmsolicitudguardias);

    TarmsolicitudguardiasDTO getDto(Tarmsolicitudguardias tarmsolicitudguardias);

}